| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
DM3head Struct Reference

`#include <rwDM.h>`

## Public Attributes
int | version
int | file_length
int | endianness
char | sorted
char | open
int | ntag

## Detailed Description

Definition at line 73 of file rwDM.h.

## Member Data Documentation

## ◆ endianness

int DM3head::endianness

Definition at line 76 of file rwDM.h.

## ◆ file_length

int DM3head::file_length

Definition at line 75 of file rwDM.h.

## ◆ ntag

int DM3head::ntag

Definition at line 79 of file rwDM.h.

## ◆ open

char DM3head::open

Definition at line 78 of file rwDM.h.

## ◆ sorted

char DM3head::sorted

Definition at line 77 of file rwDM.h.

## ◆ version

int DM3head::version

Definition at line 74 of file rwDM.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwDM.h